RK-J - Feature #2891

Make purple box in chrome extension extensible like the description box

02/17/2023 06:49 AM - Ram Kordale

Status: Closed Start date: 02/17/2023
Priority: High Due date:

Assignee: Rishabh Rai % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 02/21/2023 03:16 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/09/2023 09:40 AM - Ram Kordale
- Status changed from Resolved to Closed
